Arithmetic
============================

.. module:: pyo

Tools to perform arithmetic operations on audio signals.

*Sin*
----------

.. autoclass:: Sin
   :members:

*Cos*
------------

.. autoclass:: Cos
   :members:

*Tan*
------------

.. autoclass:: Tan
   :members:

*Abs*
------------

.. autoclass:: Abs
   :members:

*Sqrt*
------------

.. autoclass:: Sqrt
   :members:

*Log*
------------

.. autoclass:: Log
   :members:

*Log2*
------------

.. autoclass:: Log2
   :members:

*Log10*
------------

.. autoclass:: Log10
   :members:

*Atan2*
------------

.. autoclass:: Atan2
   :members:

*Floor*
------------

.. autoclass:: Floor
   :members:

*Ceil*
------------

.. autoclass:: Ceil
   :members:

*Round*
------------

.. autoclass:: Round
   :members:

*Pow*
------------

.. autoclass:: Pow
   :members:


